Page MenuHomePhabricator

FY2017/18 Program 3 Outcome 1 Objective 2: Identify and find stewards for high-priority/high use code segment orphans
Closed, ResolvedPublic

Event Timeline

greg created this task.Aug 24 2017, 8:20 PM
Jrbranaa claimed this task.Oct 24 2017, 5:01 AM

Updates have been made the the developers/maintainers page, but there are still gaps. Part of the challenge is that some are hesitant to claim "stewardship" without knowing what that will entail. Working on the definition in parallel.

First pass of stewardship reviews in progress. Will be meeting with Victoria and Toby to plot a course of action for the first four.

greg closed this task as Resolved.Oct 3 2018, 7:04 PM